<div id="dksui">
	<div id="heading">
		<div id="covenant_icon"></div>
		<div id="character_name" class="ui_row">name?</div>
		<div id="covenant_name" class="ui_row">No covenant</div>
	</div>
	<div id="inventory_and_status">
		<div id="inventory">
			<div class="ui_row">
				<div id="weapons" class="ui_row">
					<div id="right_hand" class="ui_row" label="Right Hand"></div>
					<div id="left_hand" label="Left Hand"></div>
				</div>
				<div id="objects_and_quiver">
					<div id="objects" label="Items"></div>
					<div id="quiver">
						<div id="arrows" label="Bow Ammo"></div>
						<div id="darts" label="Crossbow Ammo"></div>
					</div>
				</div>
			</div>
			<div class="ui_row">
				<div id="armour_and_rings">
					<div id="armour">
						<div class="slot" id="armour_head" label="Armour Head"></div>
						<div class="slot" id="armour_chest" label="Armour Chest"></div>
						<div class="slot" id="armour_hands" label="Armour Hands"></div>
						<div class="slot" id="armour_legs" label="Armour Legs"></div>
					</div>
					<div id="rings" label="Rings"></div>
				</div>
			</div>
			<div id="attunement" label="Attuned Pyromancies, Sorceries and Miracles"></div>
			<div id="inventory_desc">
				<div class="ui_row">
					<div id="desc_slot"></div>
					<div id="desc_item"></div>
				</div>
			</div>
		</div>
		<div id="status">
			<div id="character_info">
				<ul id="souls">
					<li id="souls_level"><label>Level</label></li>
					<li id="souls_spent"><label>Souls Tot.</label></li>
					<li id="souls_next"><label>Souls to Next Lvl.</label></li>
				</ul>
				<ul id="points">
					<li id="points_vitality"><label>Vitality</label></li>
					<li id="points_attunement"><label>Attunement</label></li>
					<li id="points_endurance"><label>Endurance</label></li>
					<li id="points_strength"><label>Strength</label></li>
					<li id="points_dexterity"><label>Dexterity</label></li>
					<li id="points_resistance"><label>Resistance</label></li>
					<li id="points_intelligence"><label>Intelligence</label></li>
					<li id="points_faith"><label>Faith</label></li>
				</ul>
				<ul id="humanity">
					<li id="humanity_count"><label>Humanity</label></li>
				</ul>
			</div>
			<div id="stats">
				<ul id="energy">
					<li id="energy_hp"><label>HP</label></li>
					<li id="energy_stamina"><label>Stamina</label></li>
					<li id="energy_equipload"><label>Equip Load</label></li>
				</ul>
				<ul id="atk">
					<li id="atk_rweap1"><label>R Weapon 1</label></li>
					<li id="atk_rweap2"><label>R Weapon 2</label></li>
					<li id="atk_lweap1"><label>L Weapon 1</label></li>
					<li id="atk_lweap2"><label>L Weapon 2</label></li>
				</ul>
				<ul id="def">
					<li id="def_physical">
						<label>Physical Def.</label>
						<ul id="def_phy">
							<li id="def_strike"><label>VS Strike</label></li>
							<li id="def_slash"><label>VS Slash</label></li>
							<li id="def_thrust"><label>VS Thrust</label></li>
						</ul>
					</li>
					<li id="def_magic"><label>Magic DEF</label></li>
					<li id="def_flame"><label>Flame DEF</label></li>
					<li id="def_lightning"><label>Lightning DEF</label></li>
				</ul>
			</div>
			<div id="bonus">
				<ul id="resist">
					<li id="resist_poise"><label>Poise</label></li>
					<li id="resist_bleed"><label>Bleed Resist</label></li>
					<li id="resist_poison"><label>Poison Resist</label></li>
					<li id="resist_curse"><label>Curse Resist</label></li>
				</ul>
				<ul id="discovery">
					<li id="discovery_item"><label>Item Discovery</label></li>
				</ul>
				<ul id="sorceries">
					<li id="sorceries_slots"><label>Attunement Slots</label></li>
				</ul>
			</div>
		</div>
	</div>
</div>